# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libportal
pkgbase = libportal
pkgver = 0.3-2
pkgdesc = GIO-style async APIs for most Flatpak portals
url = https://github.com/flatpak/libportal
builddate = 1589897095
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 550769
arch = arm
license = LGPL
depend = glib2
makedepend = git
makedepend = meson
makedepend = gtk-doc
